# path
userId:
  $ref: './path/id.yaml'
# limit
limit:
  $ref: './query/limit.yaml'
page:
  $ref: './query/page.yaml'
sortBy:
  $ref: './query/sortBy.yaml'
direction:
  $ref: './query/direction.yaml'
